Security Lab

Множественные уязвимости в Adobe Acrobat and Reader

Дата публикации:11.01.2022
Всего просмотров:193
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:26
CVSSv3.1 рейтинг: 4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
3.1 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
5.4 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:L/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
8.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
7.4 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2021-44715
CVE-2021-45068
CVE-2021-45067
CVE-2021-45064
CVE-2021-45063
CVE-2021-45062
CVE-2021-45061
CVE-2021-45060
CVE-2021-44742
CVE-2021-44741
CVE-2021-44740
CVE-2021-44739
CVE-2021-44714
CVE-2021-44701
CVE-2021-44713
CVE-2021-44712
CVE-2021-44711
CVE-2021-44710
CVE-2021-44709
CVE-2021-44708
CVE-2021-44707
CVE-2021-44706
CVE-2021-44705
CVE-2021-44704
CVE-2021-44703
CVE-2021-44702
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Adobe Acrobat
Adobe Acrobat Reader DC 15.x
Adobe Acrobat Reader 5.x
Adobe Acrobat Reader 4.x
Adobe Acrobat Reader 3.x
Adobe Acrobat DC 15.x
Уязвимые версии: Adobe Acrobat версии 2017.011.30204, 2017.011.30202, 2017.011.30199, 2017.011.30197, 2017.011.30196, 2017.011.30194, 2017.011.30190, 2017.011.30188, 2017.011.30180, 2015.006.30527, 2017.011.30175, 2015.006.30523, 2017.011.30171, 2017.011.30166, 2015.006.30518, 2015.006.30510, 2017.011.30158, 2015.006.30508, 2017.011.30156, 2015.006.30505, 2017.011.30152, 2017.011.30150, 2017.011.30148, 2015.006.30504, 2015.006.30503, 2017.011.30127, 2017.011.30120, 2017.011.30105, 2017.011.30102, 2017.011.30096, 2017.011.30078, 2017.011.30070, 2017.011.30068, 2017.011.30066, 2017.008.30051
Adobe Acrobat Reader версии 2017.011.30204, 2017.011.30202, 2017.011.30199, 2017.011.30197, 2017.011.30196, 2017.011.30194, 2017.011.30190, 2017.011.30188, 2017.011.30180, 2017.011.30171, 2015.006.30523, 2015.006.30510, 2017.011.30158, 2015.006.30508, 2017.011.30156
Adobe Acrobat DC версии 2020.004.30017, 2021.007.20099, 2021.007.20096, 2021.007.20095, 2021.007.20091, 2020.004.30015, 2021.005.20060, 2021.005.20058, 2020.004.30006, 2021.005.20054, 2021.005.20148, 2020.004.30005, 2021.001.20155, 2020.001.30025, 2021.001.20150, 2021.001.20149, 2020.001.30020, 2021.001.20135, 2020.013.20074, 2020.013.20066, 2020.013.20064, 2020.012.20048, 2020.012.20041, 2020.009.20074, 2020.009.20063, 2020.006.20042, 2020.006.20034
Adobe Acrobat Reader DC версии 2020.004.30017, 2021.007.20099, 2021.007.20096, 2021.007.20095, 2021.007.20091, 2020.004.30015, 2021.005.20060, 2021.005.20058, 2020.004.30006, 2021.005.20054, 2021.005.20148, 2020.004.30005, 2021.001.20155, 2020.001.30025, 2021.001.20150, 2021.001.20149, 2020.001.30020, 2021.001.20135, 2020.013.20074, 2020.013.20066, 2020.013.20064, 2020.012.20048, 2020.012.20041, 2020.009.20074, 2020.009.20063, 2020.006.20042, 2020.006.20034
Описание:

Множественные уязвимости в Adobe Acrobat and Reader

URL производителя: http://www.adobe.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://helpx.adobe.com/security/products/acrobat/apsb22-01.html